<!-- IF SIMPLE_FOOTER --><div class="copyright tCenter">{POWERED}</div><!-- ELSEIF IN_ADMIN --><!-- ELSE -->


		<!-- IF SHOW_SIDEBAR2 -->
        <div class="col-lg-12 col-md-12 col-xl-3 col-xs-12">
			<!-- IF HTML_SIDEBAR_2 -->
				<ul class="nav nav-tabs nav-sm nav-justified" id="tab-resize-tabs">
					<li class="active"><a data-toggle="tab" href="#stat_r">Статистика раздач</a></li>
					<li class=""><a data-toggle="tab" href="#stat_f">Статистика форума</a></li>
				</ul>
				<div class="panel">
					<div class="tab-content p-a-0">
						<div class="tab-pane fade in active" id="stat_r">
							<div class="widget-tasks-item">{TORRENTS_STAT_R}</div>
							<div class="widget-tasks-item">{TORRENTS_STAT_S}</div>
							<div class="widget-tasks-item">{PEERS_STAT_P}</div>
							<div class="widget-tasks-item">{PEERS_STAT_S}</div>
							<div class="widget-tasks-item">{PEERS_STAT_L}</div>
							<div class="widget-tasks-item">{SPEED_STAT}</div>
						</div>

						<div class="tab-pane fade" id="stat_f">
							<div class="widget-tasks-item">{TOTAL_TOPICS_T}</div>
							<div class="widget-tasks-item">{TOTAL_POSTS_T}</div>
							<div class="widget-tasks-item">{TOTAL_USERS_T}</div>
							<div class="widget-tasks-item">{NEWEST_USER_T}</div>
							<div class="widget-tasks-item">{RECORD_USERS_T}</div>
						</div>
					</div>
				</div>
				<?php include($V['HTML_SIDEBAR_2']); ?>
			<!-- ENDIF -->
		</div>
		<!-- ENDIF -->

  </div><!--/row-->
</div><!--/px-content-->

<footer class="px-footer px-footer-bottom p-t-0">
    <div class="box m-a-0 bg-transparent">
		<div class="box-cell col-md-3 p-t-3">
			<h5 class="m-t-0 m-b-1 font-size-13">About Us</h5>
			<a href="#">Who we are</a><br>
			<a href="#">Jobs</a><br>
			<a href="#">Newsletters</a><br>
		</div>
		<div class="box-cell col-md-3 p-t-3">
			<h5 class="m-t-0 m-b-1 font-size-13">Help</h5>
			<a href="#">Support Center</a><br>
			<a href="#">Terms of Use</a><br>
			<a href="#">Privacy Policy</a><br>
		</div>
		<div class="box-cell col-md-3 p-t-3">
			<h5 class="m-t-0 m-b-1 font-size-13">Products</h5>
			<a href="#">Popular</a><br>
			<a href="#">Most rated</a><br>
			<a href="#">Recent</a><br>
		</div>
		<div class="box-cell col-md-3 p-t-3 valign-middle">
			<!-- IF HTML_AGREEMENT -->
			<a class="display-block m-b-1 text-nowrap" href="{$bb_cfg['user_agreement_url']}" onclick="window.open(this.href, '', IWP); return false;"><i class="ion-alert"></i> {L_USER_AGREEMENT}</a>
			<!-- ENDIF -->
			<!-- IF HTML_COPYRIGHT -->
			<a class="display-block m-b-1 text-nowrap" href="{$bb_cfg['copyright_holders_url']}" onclick="window.open(this.href, '', IWP); return false;"><i class="ion-alert"></i> {L_COPYRIGHT_HOLDERS}</a>
			<!-- ENDIF -->
			<!-- IF HTML_ADVERT -->
			<a class="display-block text-nowrap" href="{$bb_cfg['advert_url']}" onclick="window.open(this.href, '', IWP); return false;"><i class="ion-alert"></i> {L_ADVERT}</a>
			<!-- ENDIF -->
			<!-- IF SHOW_ADMIN_LINK -->
			<a class="btn btn-sm" href="{ADMIN_LINK_HREF}">{L_ADMIN_PANEL}</a>
			<!-- ENDIF -->
		</div>
    </div>

    <hr class="page-wide-block">

    <span class="text-muted">{POWERED}</span>
</footer>

<script src="{SITE_URL}styles/templates/default/assets/js/bootstrap.min.js"></script>
<script src="{SITE_URL}styles/templates/default/assets/js/pixeladmin.min.js"></script>

<script>
$(function() {
  pxDemo.initializeDemoSidebar();

  $('#px-demo-sidebar').pxSidebar();
  pxDemo.initializeDemo();
});
</script>

<script type="text/javascript">
$(function() {
  var file = String(document.location).split('/').pop();

  file = file.replace(/(\.php).*/i, '$1');

  if (!/.php$/i.test(file)) {
    file = 'index.php';
  }

  $('body > .px-nav')
    .find('.px-nav-item > a[href="' + file + '"]')
    .parent()
    .addClass('active');

  $('body > .px-nav').pxNav();
  $('body > .px-footer').pxFooter();

  $('#navbar-notifications').perfectScrollbar();
  $('#navbar-messages').perfectScrollbar();
});

$(function() {
    $('[data-toggle="tooltip"]').tooltip();
});
$(function() {
    $('#tab-resize-tabs').pxTabResize();
    $('#tab-resize-pills').pxTabResize();
});
$('#owl-carousel-autoplay').owlCarousel({
    loop:            true,
	lazyLoad: 		 true,
    margin:          5,
    autoplay:        true,
    autoplayTimeout: 3000,
	autoWidth: 		 true,
	nav:    		 true,

    rtl: $('html').attr('dir') === 'rtl',
});
</script>
<!-- ENDIF -->

<!-- IF ONLOAD_FOCUS_ID -->
<script type="text/javascript">
$p('{ONLOAD_FOCUS_ID}').focus();
</script>
<!-- ENDIF -->
